import { PrismaService } from 'src/prisma/prisma.service';
import { StorageService } from 'src/storage/storage.service';
export declare class TempCleanupService {
    private prisma;
    private storage;
    constructor(prisma: PrismaService, storage: StorageService);
    cleanupStaleTempFiles(): Promise<void>;
}
